PDA

View Full Version : Trying to flash Liberated HC Final.zip (updated for 2.0.1)



kalyanamitras
09-08-2011, 08:35 PM
Ok, so I finally read enough to figure out how to get Liberty 2.0.1 working on my Droid X and I wanted to use the awesomely cool Liberated HC (Honeycomb) which I found in a thread here. I downloaded it to my phone and tried to install through the ROM Tool box from Liberty. When I get into clockwork recovery and try to load .zip from SD card I can see the Liberated package in the rom downloads section. When I follow the prompts to install it starts going then says "operation aborted, syntax error in the package." I then came back to the forum here and followed the download link (media fire) and then transferred the .zip from my computer to my SD card via USB. Attempted to install and I get the same error. Any ideas? LOVE this theme, would love some help! Thanks

as_daylight_dies
09-09-2011, 08:07 AM
Does the theme say that it's for Liberty 2.0.1 because that is an old version of Liberty. If the theme is faily new it's probably for the latest version of Liberty which is v0.9

~Sent from my Droid X running MIUI 1.8.19

kalyanamitras
09-10-2011, 06:40 AM
Yes. I am running android 2.2.1 and Liberty 2.0.01. The theme I downloaded from the forum (via mediafire) said it was the final version and updated for 2.0.1. When I run the script to install it says syntax error so I tried another theme and a third and got syntax error on all of them

as_daylight_dies
09-10-2011, 09:05 AM
What exactly are you doing when you say "run the script to install it?" Be as specific as possible so I can help you identify what you are doing wrong.

~Sent from my Droid X running MIUI 1.8.19